Sikkerhetsoppdateringer for Adobe Flash Player og AIR

Publisert: 11.06.2015

Adobe har publisert sikkerhetsbulletin for Adobe Flash Player og Adobe AIR. Adobe vurderer disse sårbarhetene som kritiske.

Adobe har publisert sikkerhetsbulletin for Adobe Flash Player og Adobe AIR. Oppdateringen tar for seg sårbarheter som potensielt kan gi angriper kontroll over et berørt system.

Versjoner som er påvirket er: 

  • Adobe Flash Player 17.0.0.188 og tidligere
  • Adobe Flash Player Extended Support Release 13.0.0.289 og tidligere 13.xversjoner
  • Adobe Flash Player 11.2.202.460 og tidligere 11.x versjoner
  • Adobe AIR Desktop Runtime 17.0.0.172 og tidligere versjoner
  • Adobe AIR SDK og SDK & Compiler 17.0.0.172 og tidligere versjoner
  • Adobe AIR for Android 17.0.0.144 og tidligere versjoner

NSM NorCERT anbefaler alle å oppdatere til nyeste versjon.

Les mer på Adobe sine nettsider: 
https://helpx.adobe.com/security/products/flash-player/apsb15-11.html